test_inc = include_directories('../lib', '../src', './')

sernatur_test = executable('sernatur_test',
	'sernatur_test.vala',
	include_directories : test_inc,
	dependencies: [glib_dep, gobject_dep, gtk_dep, gmodule_dep, pq_dep, lib_dep],
	install : false)

test('Money', sernatur_test, args : ['money'])
test('RUT', sernatur_test, args : ['rut'])
test('Percentage', sernatur_test, args : ['percentage'])
